/*
 *	MELANGE		- CHAT server for LINUX
 *			  Version 1.10
 *			  Released Apr-25-1999
 *
 *	Christian Walter
 *	chris@terminal.at
 * 	http://melange.terminal.at
 *	Vienna, Austria
 *
 **************************************
 *
 *	language.h (FRENCH VERSION) by Oliver Mueller <olm@technologist.com>
 *
 *	REVISIONS:
 *		10-25-98 [cw]	original implementation
 *		10-29-98 [cw]	user kickout & invite users
 *		10-31-98 [cw]	admin forbids channels
 *		02-23-99 [cw]	first stable release
 *		04-25-99 [cw]	release 1.10
 */

/* IMPORTANT NOTE: Be careful changing the lines below. Make sure          */
/* that you leave ALL the placeholder (e.g. %s %d) inside the line,        */
/* in EXACTLY the same ORDER. You may change/move/remove/add text          */
/* before, between or after them, but they MUST STAY IN THE SAME ORDER     */
/* as they are now. (It's good to make a backup before you edit this file)
 */

/************************************************************************/
/*** This part is for manhattan, it has not been translated           **/
/** MANHATTAN: next #defines are used to tell user whether msgs are
** logged or not when they /join a channel
*/
#define MSG_LOGGED1	"\r\nNotice!!! NOTICE!!! Notice!!! NOTICE!!!\r\n"
#define MSG_LOGGED2     "Conversations in this channel are recorded\r\n"
#define MSG_LOGGED3     "and can be viewed by anyone in your class.\r\n"
#define MSG_LOGGED4     "Use /join to move to another channel if you\r\n"
#define MSG_LOGGED5     "need to have a private conversation.\r\n\r\n"

#define MSG_NOTLOGGED   "Conversations in this channel are -->>NOT<-- recorded.\r\n"
/************************************************************************/

#define MSG_LOGIN	"Visiteur %s connecte depuis %s, ligne %d.\r\n"			// username, servername, line
#define MSG_WELCOME	"%s\nBienvenue ! (Tapez /HELP pour une liste de commandes)\r\n"		// version
#define MSG_WHISPER	"<%d> %s chuchote: %s"		// line, username, msg
/* please translate this line. don't take off :::: */
#define MSG_PAGE        "<%d> %s paged:::: you. %s"
/* end of translation */
#define MSG_YELL	"<MSG> %s\r\n"						// msg
#define MSG_NOTINCHAT	"Desole, mais cette personne n'est pas la !\r\n"
#define MSG_SQUELCHYS	"Tu ne peux pas t'ignorer toi meme !\r\n"
#define MSG_SILENT	"Tu ne peux plus entendre %s [%d] :)\r\n"			// username, line
#define MSG_SQUELCHED	"Cette personne t'ignore a present %s [%d]. :(\r\n"			// username, line
#define MSG_HEARAGAIN	"Tu ecoute a nouveau %s [%d].\r\n"				// username, line
#define MSG_UNSQUELCHED "%s [%d] t'ecoute a nouveau. :)\r\n"		// username, line
#define MSG_USRLIST	"Listes des personnes sur le channel (%s [%d])\r\n"			// channelname, cid
#define MSG_ISSQUELCHED	"[%d] %s     (ignore)"					// line, username (NOTE: NO \r\n at EOL)
//#define MSG_ME		"Tu es [%d] %s, discutant dans le channel %d (%s).\r\n"	// line, username, cid, channelname
#define MSG_WASCLOSED	"Tu es a present dans le channel %s [%d], car %s [%d] a ete ferme.\r\n"	//new channelname,new cid,channelname, cid
#define MSG_CLOSED	"Tu viens de fermer le channel %d.\r\n"					//cid
#define MSG_LEAVE   	"[%d] %s a quitte le chat.\r\n"					//line,username
#define MSG_BYE    	"Bye bye, a+ !\r\n\n"		
#define MSG_KILLYS	"Desole, les suicides sont interdits :) !\r\n"
#define MSG_KICKEDOUT	"Tu as ete rejete par l'administrateur !\r\n"
#define MSG_WASKICKED	"%s [%d] a ete rejete par l'administrateur !\r\n"	//username, line
#define MSG_KICK	"Tu viens de kicker %s [%d] !\r\n"					//username, line
#define MSG_NOVALIDCH	"Channel non valable !\r\n"
#define MSG_MUSTEXIST	"Le channel que tu veux rejoindre doit exister !\r\n"
#define MSG_ADMINCOMING	"ADMIN: L'administrateur %s [%d] vient d'arriver.\r\n"		// username, line
#define MSG_NOVALIDNAME	"Ce n'est pas un nom valable !\r\n"
#define MSG_ANEWTOPIC	"ADMIN: Ce channel (Channel %d) s'appelle a present %s.\r\n"	// cid, param
#define MSG_NOVALIDUSR	"Desole, ce n'est pas un nom valable !\r\n"
#define MSG_ASYSCHANNEL	"ADMIN: C'est a present un channel-Systeme.\r\n"
#define MSG_NOTINCH	"Cette personne n'est pas dans ce channel !\r\n"
#define MSG_AOWN	"ADMIN: Ce channel appartient a present a : [%d] %s.\r\n"		// line, username
#define MSG_AYOURCH	"ADMIN: Ce channel t'appartient a present !\r\n"
#define MSG_AUNKNOWN	"Commande-Admin inconnue !\r\n"
#define MSG_NEWNAME	"[%d] %s se nomme %s maintenant.\r\n"					// line,username,name
#define MSG_YOURNEWNAME "Ton nouveau nom est %s (Line %d).\r\n"				// username,line
#define MSG_ADMINNOW	"Tu es l'administrateur du chat maintenant \r\n"
#define MSG_INVLOGIN	"Login invalide !\r\n"
#define MSG_NOTADMIN	"Tu n'est pas l'administrateur !\r\n"
#define MSG_NOVUSREXT	"Desole, utilisateur non valide (NOTE: Entre l'<id> pas le <nom>) !\r\n"
#define MSG_DONTSPEAK	"Tu as rien dit du tout !\r\n"
#define MSG_MSGSENT	"Ton message a ete envoye a [%d] %s.\r\n"			// line,username
#define MSG_NEWOWN	"Le proprietaire du channel est maintenant [%d] %s.\r\n"			// line,username
/* please translate this line */
#define MSG_MSGPAGE     "You paged [%d] %s.\r\n"
/* end of translation */

#define MSG_YOUNEWOWN	"Tu n'es pas le proprietaire du channel!\r\n"
#define MSG_NOTOWN	"Desole, mais tu n'es pas le proprietaire du channel !\r\n"	// line,username
#define MSG_LOCK	"Channel (%s [%d]) est maintenant prive.\r\n"				// channelname, cid
#define MSG_UNLOCK	"Le channal vient d'etre debloque.\r\n"
#define MSG_NEWTOPIC	"Channel %d (%s) a ete renomme en %s.\r\n"				// cid,channelname,newname
#define MSG_NOTEXIST	"Desole, ce channel n'existe pas !\r\n"
#define MSG_ISLOCKED	"Le channel %s [%d] est bloque. Acces refuse.\r\n"	// channelname,cid
#define MSG_MOVEDTO	"[%d] %s se deplace vers le channel %s [%d].\r\n"				// line,username,channelname,cid
#define MSG_COMEIN	"[%d] %s vient du channel %s [%d].::::\r\n"			// line,username,channelname,cid
#define MSG_INCH	"Tu es maintenant dans le channel %s [%d].\r\n"				// channelname,cid
#define MSG_OPENEDCH	"[%d] %s a cree un nouveau channel %s.\r\n"			// line,username,channelname
#define MSG_INNEWCH	"Tu es maintenant dans le nouveau channel (%s).\r\n"			// channelname
#define MSG_UNKNOWN	"Commande inconnue ! (Tape .he pour un ecran d'aide)\r\n"
#define MSG_KICKEDBYOWN "Tu as ete rejete du channel %d. Tu es a present dans le channel 0.\r\n" // cid
#define MSG_ISHERE	"Cette personne est deja presente dans ce channel.\r\n"
#define MSG_INVITED	"%s [%d] vient de t'inviter dans le channel %d (%s).\r\n"		//user,uid,cid,channelname
#define MSG_INVITE	"Tu as invite %s [%d] a venir dans ton channel.\r\n"		//username,uid
#define MSG_ADMINCLOSED "ADMIN: Ce channel est bloque : tu ne peux l'ouvrir ou y entrer.\r\n"
#define MSG_FINGERLST	"Liste d'utilisateurs du chat:\r\n"
#define MSG_CHANNELLST	"Liste des channels disponibles:\r\n"

#define MSG_HELP1	"----------------------------------------------------------\r\n"
#define MSG_HELP2	"Liste des commandes (une commande commence par '/')\r\n" 	
#define MSG_HELP3	"----------------------------------------------------------\r\n"
#define MSG_HELP4	"/MSG <line> <msg>         Envoie un message prive a <line>\r\n"
#define MSG_HELP5	"/YELL                            Message a tout le monde !\r\n"    
#define MSG_HELP6	"/SQUELCH <id>           Ignore/De-ignore une personne <id>\r\n"
#define MSG_HELP7	"/JOIN <channel id>                 Rejoint/cree un channel\r\n"
#define MSG_HELP8	"/TOPIC <channel name>             Change le nom du channel\r\n"
#define MSG_HELP9	"/NICK <name>                           Change ton identite\r\n"
#define MSG_HELP10	"/LIST                  Liste tous les channels disponibles\r\n"
#define MSG_HELP11	"/LOCK                          Bloque/Debloque ton channel\r\n"
#define MSG_HELP12	"/OWN <id>            Change le proprietaire de ton channel\r\n"
#define MSG_HELP13	"/KICK <id>                     Rejete qq'un de ton channel\r\n"
#define MSG_HELP14	"/INVITE <id>                  Invite <id> dans ton channel\r\n"
#define MSG_HELP15	"/WHOIS           Liste toutes les personnes de ton channel\r\n"
#define MSG_HELP16	"/FINGER                  Liste toutes les personnes online\r\n"
#define MSG_HELP17	"/VER                                               Version\r\n"
#define MSG_HELP18	"/ME                                          Qui suis-je ?\r\n"
#define MSG_HELP19	"/HELP                                                 Aide\r\n"
#define MSG_HELP20	"/TIME                                      Affiche l'heure\r\n"
#define MSG_HELP21	"/QUIT                                              Quitter\r\n"
/* please translate these two line */
#define MSG_HELP22      "/LOGIN <nickname>..........Enter the chat using <nickname>\r\n"
#define MSG_HELP23      "/PAGE <line>  ..... Page user at <line>\r\n"
/* end of translation */

#define MSG_HELP50	"------> Admin commands <----------------------------------\r\n"
#define MSG_HELP51	"/ADMIN ADD (=DENY,=ALLOW) ........... Add hostmask to list\r\n"
#define MSG_HELP52	"/ADMIN CHANGENICKS <yes/no> ...... Enable nickname changes\r\n"
#define MSG_HELP53	"/ADMIN CLOSE <channel> ..................... Close channel\r\n"
#define MSG_HELP54	"/ADMIN GUESTLOGIN <yes/no> ............ Enable guest login\r\n"
#define MSG_HELP55	"/ADMIN GROUP [groupnum] .................... List group(s)\r\n"
#define MSG_HELP56	"/ADMIN HELP .............................. This helpscreen\r\n"
#define MSG_HELP57	"/ADMIN IDLETIME <time> ....... Set the max IDLE-Time (sec)\r\n"
#define MSG_HELP58	"/ADMIN JOIN <channel> ..................... Join a channel\r\n"    
#define MSG_HELP59	"/ADMIN KICK <uid> ............ Kick a user out of the chat\r\n"
#define MSG_HELP60	"/ADMIN KICKOUTTIME <time> ............ Set the Kickouttime\r\n"
#define MSG_HELP61	"/ADMIN LIST.............................. List ALL channel\r\n"
#define MSG_HELP62	"/ADMIN LOGIN <password> ........... Login as administrator\r\n"
#define MSG_HELP63	"/ADMIN LOGLEVEL <level> ................. Set the Loglevel\r\n"
#define MSG_HELP64	"/GRPADMIN ...... Create/change/remove a group (NO /ADMIN!)\r\n"
#define MSG_HELP65	"/ADMIN OWN <uid> .................... Change channel owner\r\n"
#define MSG_HELP66	"/ADMIN REMOVE .................. Remove hostmask from list\r\n"
#define MSG_HELP67	"/ADMIN SHUTDOWN <password> ........... Shutdown the server\r\n"
#define MSG_HELP68	"/ADMIN STAT ........................ Display server status\r\n"
#define MSG_HELP69	"/ADMIN SYSCHANNEL <channel name> . Create a system channel\r\n"
#define MSG_HELP70	"/ADMIN SYSMSG <on/off> ............ Enable System-Messages\r\n"
#define MSG_HELP71	"/ADMIN TOPIC <channel name> ..... Change the channel topic\r\n"
#define MSG_HELP72	"/ADMIN UNIQUE <yes/no>.............Enable unique nicknames\r\n"
#define MSG_HELP73	"/ADMIN WHOIS .............................. List ALL users\r\n"



/*############################################################################*/
/*############################################################################*/
/*####### Please translate the following texts, THANKS !               #######*/
/*############################################################################*/
/*############################################################################*/

#define MSG_HELP22	"/LOGIN <nickname>..........Enter the chat using <nickname>\r\n"

#define MSG_UNQWELCOME		"%s\nWelcome, type /LOGIN <nickname> to enter the chat, or /HELP !\r\n"	// version
#define MSG_UNQNOVALIDNAME	"Sorry this nickname is already in use by another person !\r\n"
#define MSG_MOREUSERS   	"There is more than one user with this nickname, use the <uid> instead !\r\n"
#define MSG_ADMINDIS 		"This command has been disabled by the administrator !\r\n"
#define MSG_IDLEKICKED  	"You have been kicked out cause you didn't say a word for a while !\r\n"
#define MSG_WRONGGROUP  	"Sorry, you are not allowed to change to this channel !\r\n"
#define MSG_GRPNOTEXIST 	"This is not a valid group. (Must be a number from 0 to %d)\r\n"	// maxgroups
#define MSG_NEWCHANGRP		"Channel %d (%s) belongs to group %d now.\r\n"				//cid, cname, group
#define MSG_WRONGRPPASSWD 	"Your password for this group is incorrect.\r\n"
#define MSG_NEWUSERGRP		"You are in group %d now.\r\n"					// ngroup
#define MSG_ME			"You are user [%d] %s, you are in channel %d (%s) and in group %d.\r\n"	// line, username, cid, channelname, group
#define MSG_WELCOME2		"%s\nWelcome !\n"		// version
#define MSG_FETCHED		"You moved to channel %s [%d], cause %s [%d] wanted you to be here.\r\n"				// channelname,cid
